[PortableApps.comLocaleDetails]
Name=Czech
LocalizedName=čeština
Version=1.2
ContibutedBy=petrsimanek
LocaleID=1029
LocaleWinName=LANG_CZECH
LocaleCode2=cs
LocaleCode3=ces
LanguageCode=cs
Localeglibc=cs
Codepage=1250

[FORM_MAIN]
ICON_DOCUMENTS=Dokumenty
ICON_MUSIC=Hudba
ICON_PICTURES=Obrázky
ICON_VIDEOS=Videos
ICON_EXPLORE=Pruzkumník
ICON_BACKUP=Záloha
ICON_OPTIONS=Možnosti
ICON_HELP=Nápoveda
ICON_SEARCH=Hledat
MENU_BACKUP=Zálohovat soubory
MENU_RESTORE=Obnovit ze zálohy
MENU_OPTIONS_SMALL_FONTS=Malé písmo
MENU_OPTIONS_LARGE_FONTS=Velké písmo
MENU_OPTIONS_ADD_APP=Pridat aplikaci
MENU_OPTIONS_REMOVE_APP=Odstranit aplikaci
MENU_OPTIONS_REFRESH_ICONS=Obnovit ikony
MENU_OPTIONS_GET_APPS=Získat další aplikace...
MENU_OPTIONS_LANGUAGE=Jazyk
MENU_HELP_ABOUT=O programu
MENU_SEARCH_DRIVE=Hledat na vymenitelném disku
MENU_SEARCH_COMPUTER=Hledat v pocítaci
MENU_SEARCH_WEB=Hledat v internetu
MENU_TRAY_EXIT=Konec

[FORM_RENAME_MENU_ITEM]
CAPTION=přejmenovat